<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Comic</key>
	<string>Fumetto</string>
	<key>Label.effectComic.algorithm</key>
	<string>Rendering</string>
	<key>Label.effectComic.colorFill</key>
	<string>Colore</string>
	<key>Label.effectComic.inkFill</key>
	<string>Riempimento inchiostro</string>
	<key>Label.effectComic.inkStroke</key>
	<string>Tratto d'inchiostro</string>
	<key>Label.effectComic.smoothing</key>
	<string>Dettaglio</string>
	<key>Tooltip.effectComic.algorithm</key>
	<string>Seleziona la versione dell'algoritmo per il rendering dell'effetto fumetto.</string>
	<key>Tooltip.effectComic.colorFill</key>
	<string>Controlla quanto colore viene dipinto nelle aree bianche.</string>
	<key>Tooltip.effectComic.inkFill</key>
	<string>Controlla quanta area viene riempita con inchiostro nero.</string>
	<key>Tooltip.effectComic.inkStroke</key>
	<string>Controlla quanto sono spesse le linee di inchiostro nero.</string>
	<key>Tooltip.effectComic.smoothing</key>
	<string>Controlla quanto dettaglio dell'immagine viene preservato nel fumetto risultante. Meno dettagli producono un aspetto più morbido.</string>
	<key>Value.effectComic.algorithm.1</key>
	<string>Versione 1</string>
	<key>Value.effectComic.algorithm.2</key>
	<string>Versione 2</string>
</dict>
</plist>
